html,body,tr,td,select,input,textarea,button,.header {font-size: 14px; font-family: 'Raleway', sans-serif;}
.header {
    position: relative;
    padding: .5em;
    font-weight: bold;
    font-size: 1.65em;
    letter-spacing: 1px;
    color: #fff;
    background-color:#EC1F27;
    width: 100%;
    text-align: center;
    text-transform:uppercase;
}
#logo {width: 34vw; margin-top: -5vh}
#payoff {width: 38vw; margin-top: -11.5vh}
#teaser {margin: 60px 0 60px 0}
#logo-small {margin-right: 8em; width: 180px; float: left }
.hr {background-color: #fff; width: 100%; height: 2px}
.bg-star {display: inline-block; background-image: url('../images/bg-star.png'); background-size: 100%; background-repeat: no-repeat; width: 220px; height: 300px; padding-top: 80px}
.bg-star a, .bg-star a:hover{text-decoration: none;}
.btn-tv {border: none; background-image: linear-gradient(180deg, #f0595d 0%, #eb1f25  51%, #b5181c  100%); background-size: 200% auto;  padding: 1em 2.2em; border-radius: 6px; white-space: nowrap; text-transform: uppercase; letter-spacing: 1px; color: #fff; font-weight: bold; }
.btn-star {margin-left: -10px;}
fieldset {border: 1px solid #ccc!important; padding: 0.2em 0.5em!important; margin-bottom: 1em}
a,a:hover {color: inherit; text-decoration: underline}
.no-break {break-inside: avoid}
.heading {font-weight: bold; letter-spacing: 1px; padding: .5em 0; text-align: center; font-size: 2em; text-transform: uppercase}
.container {width: 75%; max-width: 100%; padding: 0}
.container-top {height: 100%!important; background-image: url('../images/topbg.jpg'); background-size: 100%; background-repeat: no-repeat}
.container-middle {height: 100%!important; background-color: #fff; color: #5f5f5c; padding-top: 3em}
.container-bottom {background-color: #5f5f5c; color: #fff; padding: 2em 0}
.container-footer {background-color: #3c3d41; padding: 1.5em}
.container-row-reduced {width: 80%; margin: auto auto}
.image-container {width: 439px}
.form-left {width: 80%; margin-right: 1.5em; float: right}
.form-right {width: 80%; float: left}
.v-text {font-family: 'Times New Roman',serif; font-size: 1.2em}
.big-text {font-size: 3em; padding: 1em 0}
.btn-primary {background-color: #3370f2}
.thumb {margin-bottom: 1em; cursor: pointer}
.thumb-image{overflow: hidden;}
.thumb-text a {display: block; float: right; color: #aaa; text-decoration: underline;}
.alert-danger {color: #000; background-color: #d92028!important}
.alert-danger::-webkit-input-placeholder {color: #fff}
label {padding: 0; margin: 0}
input,select {border: none!important; margin-bottom: 1em; color: #fff!important; background-color: #aaa!important}
.spacer {height: 1em}
@media (max-width: 1500px) {
    html,body {font-size: 16px; margin:0!important; max-width: 100%; overflow-x: hidden;}
    .form-left,.form-right {width: 100%;float: none}
    #logo {margin-top: -1em; width: 70%}
    #payoff {margin-top: -2em; width: 70%}
    #teaser {width: 90%}
    #logo-small {margin-right: 0;}
    #header {font-size: .7em;}
    .bg-star {width: 120px; height: 200px; padding-top: 30px}
    .btn-star {margin-left: -20px;}
    .btn-tv {padding: 1em; font-size: .6em}
    .heading {font-size: 1.2em}
    .container {width: 100%;}
    .container-top {background-size: 300%; background-position: 50% 0}
    .container-middle {padding-top: 0}
    .image-container {width: 100%;}
    .image-container .text {height: auto!important; padding: 1.5em 0}
    .image-container .img-left {mmargin-left: -2em;display: block; margin: auto;}
    .image-container .img-right {mmargin-left: 2em; display: block; margin: auto;}
    .col-md-12 {padding: 0}
    .obligatory {display: none}
}
@media (max-width: 640px) {
    
    .image-container .img-left {margin-left: -2.1em;}
    .image-container .img-right {margin-left: -2.1em;}
}
.project-container {text-align: left;}
.project {padding: 1em 5em}
.project:nth-child(odd) {background-color: #fff} 
.project:nth-child(even) {background-color: #eeebeb}
.project h1 {font-weight: bold; font-size: 1.8em}
.project h2 {font-style: italic;font-size: 1.2em}
.project h3 {font-weight: bold; font-size: 1.2em}
.normal {font-weight: normal}


